@font-face { font-family: "Raleway"; font-weight: 100; font-style: normal; font-display: swap; src: url("../fonts/raleway-t.woff2") format("woff2"), url("../fonts/raleway-t.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 100; font-style: italic; font-display: swap; src: url("../fonts/raleway-t-i.woff2") format("woff2"), url("../fonts/raleway-t-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 200; font-style: normal; font-display: swap; src: url("../fonts/raleway-e-l.woff2") format("woff2"), url("../fonts/raleway-e-l.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 200; font-style: italic; font-display: swap; src: url("../fonts/raleway-e-l-i.woff2") format("woff2"), url("../fonts/raleway-e-l-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 300; font-style: normal; font-display: swap; src: url("../fonts/raleway-l.woff2") format("woff2"), url("../fonts/raleway-l.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 300; font-style: italic; font-display: swap; src: url("../fonts/raleway-l-i.woff2") format("woff2"), url("../fonts/raleway-l-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 400; font-style: normal; font-display: swap; src: url("../fonts/raleway-r.woff2") format("woff2"), url("../fonts/raleway-r.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 400; font-style: italic; font-display: swap; src: url("../fonts/raleway-i.woff2") format("woff2"), url("../fonts/raleway-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 500; font-style: normal; font-display: swap; src: url("../fonts/raleway-m.woff2") format("woff2"), url("../fonts/raleway-m.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 500; font-style: italic; font-display: swap; src: url("../fonts/raleway-m-i.woff2") format("woff2"), url("../fonts/raleway-m-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 600; font-style: normal; font-display: swap; src: url("../fonts/raleway-s-b.woff2") format("woff2"), url("../fonts/raleway-s-b.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 600; font-style: italic; font-display: swap; src: url("../fonts/raleway-s-b-i.woff2") format("woff2"), url("../fonts/raleway-s-b-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 700; font-style: normal; font-display: swap; src: url("../fonts/raleway-b.woff2") format("woff2"), url("../fonts/raleway-b.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 700; font-style: italic; font-display: swap; src: url("../fonts/raleway-b-i.woff2") format("woff2"), url("../fonts/raleway-b-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 800; font-style: normal; font-display: swap; src: url("../fonts/raleway-e-b.woff2") format("woff2"), url("../fonts/raleway-e-b.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 800; font-style: italic; font-display: swap; src: url("../fonts/raleway-e-b-i.woff2") format("woff2"), url("../fonts/raleway-e-b-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 900; font-style: normal; font-display: swap; src: url("../fonts/raleway-bl.woff2") format("woff2"), url("../fonts/raleway-bl.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 900; font-style: italic; font-display: swap; src: url("../fonts/raleway-bl-i.woff2") format("woff2"), url("../fonts/raleway-bl-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 100; font-style: normal; font-display: swap; src: url("../fonts/montserrat-t.woff2") format("woff2"), url("../fonts/montserrat-t.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 100; font-style: italic; font-display: swap; src: url("../fonts/montserrat-t-i.woff2") format("woff2"), url("../fonts/montserrat-t-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 200; font-style: normal; font-display: swap; src: url("../fonts/montserrat-e-l.woff2") format("woff2"), url("../fonts/montserrat-e-l.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 200; font-style: italic; font-display: swap; src: url("../fonts/montserrat-e-l-i.woff2") format("woff2"), url("../fonts/montserrat-e-l-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 300; font-style: normal; font-display: swap; src: url("../fonts/montserrat-l.woff2") format("woff2"), url("../fonts/montserrat-l.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 300; font-style: italic; font-display: swap; src: url("../fonts/montserrat-l-i.woff2") format("woff2"), url("../fonts/montserrat-l-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 400; font-style: normal; font-display: swap; src: url("../fonts/montserrat-r.woff2") format("woff2"), url("../fonts/montserrat-r.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 400; font-style: italic; font-display: swap; src: url("../fonts/montserrat-i.woff2") format("woff2"), url("../fonts/montserrat-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 500; font-style: normal; font-display: swap; src: url("../fonts/montserrat-m.woff2") format("woff2"), url("../fonts/montserrat-m.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 500; font-style: italic; font-display: swap; src: url("../fonts/montserrat-m-i.woff2") format("woff2"), url("../fonts/montserrat-m-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 600; font-style: normal; font-display: swap; src: url("../fonts/montserrat-s-b.woff2") format("woff2"), url("../fonts/montserrat-s-b.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 600; font-style: italic; font-display: swap; src: url("../fonts/montserrat-s-b-i.woff2") format("woff2"), url("../fonts/montserrat-s-b-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 700; font-style: normal; font-display: swap; src: url("../fonts/montserrat-b.woff2") format("woff2"), url("../fonts/montserrat-b.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 700; font-style: italic; font-display: swap; src: url("../fonts/montserrat-b-i.woff2") format("woff2"), url("../fonts/montserrat-b-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 800; font-style: normal; font-display: swap; src: url("../fonts/montserrat-e-b.woff2") format("woff2"), url("../fonts/montserrat-e-b.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 800; font-style: italic; font-display: swap; src: url("../fonts/montserrat-e-b-i.woff2") format("woff2"), url("../fonts/montserrat-e-b-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 900; font-style: normal; font-display: swap; src: url("../fonts/montserrat-bl.woff2") format("woff2"), url("../fonts/montserrat-bl.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 900; font-style: italic; font-display: swap; src: url("../fonts/montserrat-bl-i.woff2") format("woff2"), url("../fonts/montserrat-bl-i.woff") format("woff");}
:root {
	--color-iiy6aolmr: 0, 0, 0;
	--color-i51wxlzl4: 238, 238, 238;
	--color-izbsfa8mx: 0, 0, 0;
	--color-ijzjng5cw: 238, 238, 238;
	--color-icme7mx9y: 221, 221, 221;
	--color-if2ponarq: 51, 51, 51;
	--color-i885oibhk: 255, 255, 255;
	--color-i2kjx52p6: 51, 51, 51;
	--image-ilareuuiy: url("../fonts/moredrop.svg");
	--color-iqngne1pu: 255, 255, 255;
	--color-icnqj5luh: 50, 50, 50;
	--color-igl35swo3: 50, 50, 50;
	--color-ijy1glcas: 238, 238, 238;
	--color-isjdh6jvd: 238, 238, 238;
	--color-i714f3830: 255, 255, 254;
	--color-ii1ioilfv: 50, 50, 50;
	--color-i0brfxm7y: 238, 238, 238;
	--color-im47996f5: 0, 0, 0;
	--image-ignropx4h: url("../fonts/moredropright.svg");
	--image-i1709i2xj: url("../fonts/menu_black_24dp.svg");
	--color-i06z4u6x9: 247, 247, 247;
	--color-ievdsns2d: 99, 183, 0;
	--color-iyijxed8a: 99, 183, 0;
	--color-icrmp7kar: 99, 183, 0;
}



/* Стили для контейнера меню */
        .menu {
			font-family: Raleway, sans-serif;
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex; /* Горизонтальное расположение */
            background: #f7f7f7;  
        }

        /* Стили для пунктов меню */
        .menu__item {
            position: relative; /* Для позиционирования подменю */
        }

        /* Стили для ссылок в главном меню */
        .menu__link {
            display: block;
            padding: 15px 20px;
            color: rgba(var(--color-i58ihy8uu), 0.8);
            text-decoration: none;
            font-family: Arial, sans-serif;
        }

        .menu__link:hover {
            background: #f7f7f7; /* Подсветка при наведении */
			color: #3c3c3c;
            font-weight: 500;
        }

        /* Стили для подменю */
        .submenu {
            list-style: none;
            margin: 0;
            padding: 0;
            position: absolute;
            top: 100%; /* Под главным пунктом */
            left: 0;
            background: #f7f7f7; /* Фон подменю */
            min-width: 150px;
            display: none; /* Скрыто по умолчанию */
			white-space: nowrap;
        }

        /* Показываем подменю при наведении */
        .menu__item:hover .submenu {
            display: block;
        }

        /* Стили для ссылок в подменю */
        .submenu__link {
            display: block;
            padding: 10px 10px;
            color: gray;
            text-decoration: none;
        }

        .submenu__link:hover {
            background: #8cc856; /* Подсветка при наведении */
			color: #3c3c3c;
            font-weight: 500;
        }




.hor-menu--u-ie5l7vf1a { display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; justify-content: flex-start; margin-left: -20px; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch }
.hor-menu--u-ie5l7vf1a .hor-menu__icon, .hor-menu--u-ie5l7vf1a .hor-menu__sub_icon { background-color: rgba(var(--color-i51wxlzl4), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.hor-menu--u-ie5l7vf1a .hor-menu__icon { display: block; background-image: var(--image-ilareuuiy); background-repeat: no-repeat; background-position: center center; background-size: 10.50px auto; background-attachment: scroll; width: 24px; height: 24px; background-color: rgba(var(--color-iqngne1pu), 0); filter: invert(70%); margin-left: 7px }
.hor-menu--u-ie5l7vf1a .hor-menu__item { flex-shrink: 0; font-size: 16px; font-weight: 700; margin-right: -1px; text-transform: none; font-family: Raleway, sans-serif }
.hor-menu--u-ie5l7vf1a .hor-menu__link, .hor-menu--u-ie5l7vf1a .hor-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iiy6aolmr), 1) }
.hor-menu--u-ie5l7vf1a .hor-menu__link { padding-left: 20px; padding-right: 20px; padding-top: 25px; padding-bottom: 25px; min-height: 53px; color: rgba(var(--color-icnqj5luh), 0.8); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; opacity: 1 }
.hor-menu--u-ie5l7vf1a .hor-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; flex-direction: inherit; justify-content: inherit; align-content: inherit;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 1; height: 69px; width: 1%; overflow-x: hidden; overflow-y: hidden }
.hor-menu--u-ie5l7vf1a .hor-menu__more_item { display: -webkit-box; display: -ms-flexbox; display: flex }
.hor-menu--u-ie5l7vf1a .hor-menu__more_link { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; color: rgba(var(--color-i885oibhk), 1);  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 4px; padding-right: 10px; padding-bottom: 4px; padding-left: 10px; background-color: rgba(var(--color-i2kjx52p6), 1) }
.hor-menu--u-ie5l7vf1a .hor-menu__more_list { display: -webkit-box; display: -ms-flexbox; display: flex; list-style-type: none; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; justify-content: center; padding-left: 0px; cursor: pointer; margin-bottom: 0px; margin-top: 0px }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_icon { background-color: rgba(var(--color-izbsfa8mx), 1); display: block }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_item { vertical-align: top }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_link { background-color: rgba(var(--color-icme7mx9y), 1); color: rgba(var(--color-if2ponarq), 1) }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list { position: absolute; z-index: 10; list-style-type: none; width: 280px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 0px; background-color: rgba(var(--color-ijzjng5cw), 1) }
.hor-menu--u-ie5l7vf1a.flex-menu .hor-menu__list { flex-wrap: wrap; width: auto; overflow-x: unset; overflow-y: unset }
.hor-menu--u-ie5l7vf1a .hor-menu__item > .hor-menu__sub_list { display: none }

.hor-menu--u-ie5l7vf1a .hor-menu__item:hover { display: block }



.hor-menu--u-ie5l7vf1a .hor-menu__more_list .hor-menu__sub_list { right: 0px }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list > .hor-menu__sub_item { font-size: 15px; font-weight: 500 }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list .hor-menu__sub_list { top: 0px; left: 100% }
.hor-menu--u-ie5l7vf1a .hor-menu__item:hover .hor-menu__link, .hor-menu--u-ie5l7vf1a .hor-menu__item.is-hover .hor-menu__link { color: rgba(var(--color-ievdsns2d), 1) }
.hor-menu--u-ie5l7vf1a .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link { font-size: 0px; padding-bottom: 10px; padding-top: 10px; height: 69px; width: 52px; background-image: var(--image-i1709i2xj), linear-gradient(rgba(var(--color-i06z4u6x9), 1) 0%, rgba(var(--color-i06z4u6x9), 1) 100%); background-repeat: no-repeat, no-repeat; background-position: center center, left 0px top 0px; background-size: 24.00px auto, auto; background-attachment: scroll, scroll; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; margin-top: 0px; margin-bottom: 0px }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link { padding-left: 30px; padding-right: 30px; padding-top: 16px; padding-bottom: 16px; background-color: rgba(var(--color-i714f3830), 1); min-height: 50px; margin-right: -1px; margin-bottom: -1px; color: rgba(var(--color-ii1ioilfv), 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; box-shadow: inset 0px 0px 0px 1px rgba(var(--color-i0brfxm7y), 1) }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list > .hor-menu__sub_item:hover > .hor-menu__sub_link, .hor-menu--u-ie5l7vf1a .hor-menu__sub_list > .hor-menu__sub_item.is-hover > .hor-menu__sub_link { color: rgba(var(--color-iyijxed8a), 1) }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link > .hor-menu__sub_icon { width: 24px; height: 24px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; background-color: rgba(var(--color-im47996f5), 0); background-image: var(--image-ignropx4h); background-repeat: no-repeat; background-position: center center; background-size: 5.50px auto; background-attachment: scroll; filter: invert(70%) }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list .hor-menu__sub_list .hor-menu__sub_list > .hor-menu__sub_item {  }
.hor-menu--u-ie5l7vf1a .hor-menu__item:hover .hor-menu__sub_list > .hor-menu__sub_item:hover > .hor-menu__sub_link, .hor-menu--u-ie5l7vf1a .hor-menu__item.is-hover .hor-menu__sub_list > .hor-menu__sub_item.is-hover > .hor-menu__sub_link { color: rgba(var(--color-icrmp7kar), 1) }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list .hor-menu__sub_list .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link {  }
.hor-menu--u-ie5l7vf1a .hor-menu__sub_list .hor-menu__sub_list .hor-menu__sub_list .hor-menu__sub_list .hor-menu__sub_list { display: none }
.section--u-iigsum0od { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; position: relative; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-left: 3.7%; padding-right: 3.7%; color: rgba(var(--color-igl35swo3), 1); cursor: auto; font-family: Montserrat, sans-serif; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none; z-index: 6; box-shadow: inset 0px 1px 0px 0px rgba(var(--color-ijy1glcas), 1), inset 0px -1px 0px 0px rgba(var(--color-isjdh6jvd), 1) }
.container--u-i2obitkqj { width: 100%; max-width: 1440px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }

@media (max-width: 991px) {
	.section--u-iigsum0od { display: none }
}